﻿body{
	padding:0;
	margin:0;
	background:#FFF;
}
body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
input[type="button"],input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;	
	padding:0;
}	
p{
	margin:0;
	padding:0;
}
ul{
	margin:0;
	padding:0;
}
label{
	margin:0;
}
button{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
img {
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
/*-- /reset code --*/
body {
	font-family: 'Open Sans', sans-serif;
	/*color:#999;*/
}
/*-- トップバー --*/
.top-bar {
	margin:0 auto;
	padding:7px 0;
	background-color:#28b3b6;
}
ul.top-contacts , ul.top-links {
	list-style:none;
}
ul.top-contacts {
	float:left;
}
ul.top-links {
	float:right;
}
ul.top-contacts li {
	margin-right:20px;
	display:inline-block;
}
ul.top-links li {
	margin-left:5px;
	display:inline-block;
	margin-right:15px;
}
.top-bar ul.top-contacts li p , .top-bar ul.top-contacts li p a {
    color: #fff;
	text-decoration:none;
	font-size: 20px;
    font-weight:400;
	padding-top:7px;
}
.top-bar ul.top-contacts li p span {
    vertical-align: middle;
    text-align: center;
    line-height: 1px;
    margin-right:5px;
}
.top-bar ul.top-contacts li p a:focus, .top-bar ul.top-contacts li p a:hover {
    color:#fff;
	text-decoration:underline;
}
.top-bar ul.top-links li {
	color: #fff;
  margin-top:5px;
}

/*-- ナビゲーション --*/
.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover {
    color:#28b3b6;
    background-color: transparent;
}
.navbar-inverse .navbar-brand {
    color:#28b3b6;
    padding:20px 15px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #000;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #000;
    background-color:transparent;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #000;
    background-color:transparent;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #ffffff;
}
.navbar-inverse {
    background-color: #fff;
    border-color: #fff;
}
.navbar-brand h1 {
  margin-left:10px;
}
.navbar-nav>li>a {
    padding-top: 30px;
    padding-bottom: 30px;
}
.navbar-wrapper .navbar {
    border-radius: 0px;
}
.navbar-wrapper {
  position: absolute;
  padding-top: 37px;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}
.navbar {
	margin-bottom:0;
	height:85px;
}

@media (min-width: 768px) {
  .navbar-wrapper {
    margin-top: 33px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }
}

.navbar-wrapper  .cl-effect-4 li a::after {
	position: absolute;
	top:80%;
	left: 0;
	width: 100%;
	height: 1px;
	background:#28b3b6;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
.navbar-wrapper  .cl-effect-4 li a:hover::after,
.navbar-wrapper  .cl-effect-4 li a:focus::after {
	height: 5px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}	

/*-- イメージスライダー --*/
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.fl {
	float: left;
}
/*
.row {
	width: 100%;
}*/
.grid12 {
	float: left;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.small12 {
	width: 100%;
}
.small3 {
	width: 25%;
}
.slideDemos {
	width: 100%;
}
.slideDemos-single {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-top: 1em;
}
.slideDemos-single .pogoSlider {
	height: 225px;
}
.slideDemos-single h3 {
	text-align: center;
	margin-top: 90px;
	color: #fff;
	font-weight: 700;
}
.pogoSlider-slide-element {
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    text-align:left;
    margin-top: 560px!important;
}
.pogoSlider-slide-element h3 {
	color: #fff;
    font-weight: normal;
    font-size: 40px;
    padding: 0 600px 10px 100px;
    line-height: 70px;
    padding-bottom: 30px;
    position: relative;
    text-shadow:2px 2px 3px #2b2a2b;

}
.pogoSlider-slide-element h3:after {
	content: '';
    background-color: #28b3b6;
    height: 5px;
    width: 9%;
    left: 6%;
    bottom: 0;
    position: absolute;
}
.pogoSlider-nav-btn {
	width:15px;
	height:15px;
}

/*-- 取扱商品 --*/
section.service-w3ls {
	padding:100px 0;
}
section.service-w3ls h3.text-center {
	font-size: 35px;
    font-weight: 600;
	padding-bottom:45px;
	text-transform:uppercase;
	position:relative;
	color:#000;
}
section.service-w3ls h3.text-center:after {
    content: '';
    position: absolute;
    background-color: #28b3b6;
    width: 5%;
    height: 4px;
    bottom: 25%;
    left: 47.5%;
}
section.service-w3ls p.text-center {
	font-size:17px;
	font-weight:normal;
	padding-bottom:50px;
}
section.service-w3ls h4 {
    font-size: 20px;
    font-weight: normal;
    color: #28B3B6;
    padding: 0 0 20px;
    text-transform: capitalize;
}
section.service-w3ls p.serv-p1 {
    font-size: 15px;
    font-weight: normal;
    line-height: 1.5;
}
section.service-w3ls .col-xs-5.serv-agile2 {
    padding: 0;
}
section.service-w3ls .col-xs-7.serv-agile1 {
    border: 1px solid #999;
    height: 270px;
    padding: 34px;
	margin-bottom: 5px;
}
section.service-w3ls .carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(0,0,0,0);
    border: 1px solid #28b3b6;
    border-radius: 10px;
}
section.service-w3ls .carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color:#28b3b6;
}
section.service-w3ls .carousel-indicators {
    bottom: -50px;
}
/*-- 取扱商品ここまで --*/

.flex-serv{
	display: flex;
}

/*-- 会社案内 --*/
section.divider {
	background:url(../images/divider1.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	padding:200px 0;
	text-align:center;
}
section.divider h2.text-center {
	font-size:35px;
	font-weight:normal;
	padding-bottom:20px;
	color:#fff;
	line-height:70px;
	text-transform:uppercase;
}

section.divider .annai p {
	font-weight:normal;
	padding:20px;
	color:#fff;
}

section.divider .annai a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    font-weight: normal;
    width: 150px;
    height: 50px;
    line-height: 49px;
    background-color: #FA5C59;
    border: 1px solid #fff;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    display: inherit;
    margin: 10px auto 0;
}
section.divider .annai a:hover {
	background-color:#fff;
	color:red;
}
section.divider h4#myModalLabel {
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
    color: #000;
}
section.divider p.banner-p1 {
    font-size: 16px;
    text-align: justify;
    line-height: 30px;
    font-weight: 400;
}
button.btn.btn-lg.btn-success {
    background-color:#28b3b6;
	color:#fff;
}
.blog {
	margin:0 0 15px 15px;
	background-color:#FFF;
	overflow-y:scroll;
	font-size:16px;
  border-radius:10px;
}
.entry {display:flex;}
.blog .entry-container {border-bottom:1px solid #ddd; padding:10px 0 5px 25px;}
.blog .entry-container .title-container {white-space:nowrap; text-overflow:ellipsis; overflow:hidden; color:#85B84F; margin-left: 25px;}
.blog .entry-container .date {font-size:14px; color:#333;}

.modal-body {
	padding-left: 5px;
	padding-bottom: 10px;
}

.modal-body table {
	width: auto;
	margin-right: auto;
	margin-left: auto;
  border-collapse:collapse;
}
.modal-body table th{
	min-width: 15%;
	padding: 10px;
  color:#333;
  border:1px solid #ccc;
  background-color:#F2F1F0;
}
.modal-body table td{
	width: 80%;
	padding: 10px;
  text-align:left;
  color:#666;
  border:1px solid #ccc;
}
.modal-body ul {
	margin-left:20px;
  margin-bottom:20px;
}
.modal-body ul.songai li:nth-child(odd){
	float: none;
	width: auto;
}
.modal-body ul li:nth-child(even){
	float: none;
  width: auto;
}
.modal-body ul.seimei li:nth-child(odd){
	float: none;
	width: auto;
}
.modal-body ul.seimei li:nth-child(even){
	float: none;
	width: auto;
}
.modal-body .tel-img {
  margin:20px auto;
 	padding: 7px 15px 5px 15px;
	border: solid 5px #E8DBB4;
}
/*-- 会社案内ここまで --*/

/*-- ご利用案内 --*/
section.test {
  margin-top:20px;
	padding:100px 0 100px;
}
section.test h3.text-center {
	padding-bottom:40px;
	position:relative;
}
section.test h3.text-center:after {
    content: '';
    position: absolute;
    background-color: #28b3b6;
    width: 5%;
    height: 4px;
    left: 47.5%;
    bottom: 20%;
}
section.test p.text-center {
	font-size:16px;
	font-weight:normal;
	padding-bottom:50px;
	line-height:35px;
	color:#999;
}
/*-- ご利用案内ここまで --*/


/*-- subscribe section --*/
section.subs {
  padding: 100px 0;
	background:#28b3b6 url(../images/subscribe.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:100% 100%;
	-webkit-background-size:100% 100%;
	-moz-background-size:100% 100%;
	-o-background-size:100% 100%;
	-ms-background-size:100% 100%;
}
section.subs h3{
	font-size:35px;
	font-weight:normal;
	padding-bottom:35px;
	color:#fff;
	position:relative;
	text-transform:uppercase;
}
section.subs h3:after {
	content:'';
	position:absolute;
	background-color:#fff;
	width:20%;
	height:2px;
	left:0;
	bottom:20%;
}
.subs-w3ls1 p {
  padding:15px;
  margin-bottom:15px;
  background:#fff;
  border-radius:10px;
}
.subscribe {
  margin-top: 75px;
}
.subscribe table {
  background-color:tranparent;
  border-collapse:collapse;
}
.subscribe table th {
  background-color:#bbb;
	border:1px solid #fff;
  color:#fff;
  padding:10px;
}
.subscribe table td {
  border-collapse:collapse;
	border:1px solid #fff;
  color:#fff;
  padding:10px;
}

/*-- /subscribe section --*/

/*-- map section --*/
.map iframe.googlemaps {
	width:100%;
	height:400px;
}
/*-- /map section --*/
/*-- contact section --*/
section.contact-w3ls {
	padding:100px 0;
	text-align:center;
}
section.contact-w3ls h3 {
    font-size: 35px;
    font-weight: 600;
    padding-bottom: 45px;
    color: #000;
    position: relative;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}
section.contact-w3ls h3:after {
    content: '';
    position: absolute;
    background-color: #28b3b6;
    width: 5%;
    height: 4px;
    left: 47.5%;
    bottom: 31%;
}
section.contact-w3ls ul.social-icons1 {
    list-style: none;
    margin: 2em 0 0;
}
section.contact-w3ls ul.social-icons1 li {
	display:inline-block;
	margin-right:3px;
}
section.contact-w3ls ul.social-icons1 li a {
	text-decoration:none;
	font-size:16px;
	color:#000;
}
section.contact-w3ls ul.social-icons1 li a i.fa {
    font-size: 21px;
    line-height: 48px;
    width: 50px;
    height: 50px;
    border: 1px solid #999;
    text-align: center;
    background-color: transparent;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}
section.contact-w3ls ul.social-icons1 li a i.fa:hover {
	background-color:#28b3b6;
	border: 1px solid #28b3b6;
	color:#fff;
}
section.contact-w3ls ul.social-icons1 li a:hover {
	color:#fff;
}
/*-- /contact section --*/
/*-- footer section --*/
.footer {
	background-color:#000;
	padding:50px 0;
	text-align:center;
}
.footer p {
	font-size:16px;
	font-weight:normal;
	color:#fff;
	line-height:30px;
}
.footer p a {
	color:#fff;
	text-decoration:none;
}
.footer p a:hover {
    color: #28B3B6;
}
/*-- /footer section --*/
/*-- back to top --*/
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(0,0,0, 0.5) url(../images/cd-top-arrow.svg) no-repeat center 50%;
      background-size: 40px;
	  -webkit-background-size:40px;
	  -moz-background-size:40px;
	  -o-background-size:40px;
	  -ms-background-size:40px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
    z-index: 9999;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.cd-top:hover {
  background-color: #000;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 50px;
    width: 50px;
    right: 30px;
    bottom: 30px;
  }
}
/*-- /back to top --*/
.slideanim {visibility:hidden;}
.slide {
    /* The name of the animation */
    animation-name: slide;
    -webkit-animation-name: slide; 
    /* The duration of the animation */
    animation-duration: 1s; 
    -webkit-animation-duration: 1s;
    /* Make the element visible */
    visibility: visible; 
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
    } 
}
@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

/*2019.08 追加*/
.my-30{ margin:30px auto;}

section.divider .annai h2 , section.divider .annai p{
        text-shadow: 1px 1px 1px #000;
	font-weight: 800;
}

section.divider button {
    padding: 0;
    font-size: 31px !important;
	display: block;
}

.takahash-hashtag a{
	font-weight: bold;
	font-size: 1.2em;
	color: #000;
	padding:0 5px;
}
@media (max-width: 767px){
	h3.text-center {
    font-size: 22px;
}
	.takahash-posts.instaframe .post-footer .icon {
    padding: 6px 5px;
    font-size: 10px;
    margin-top: 4px;
}
	.takahash-posts.instaframe .post-footer .posted_date{ padding-top: 0 !important; font-size: 10px !important;}

	}